Subject: Trainer Candidate - Taniya semwal
From: Taniya semwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 05:35:46 -0400

| | Tech Support Test

Name | Taniya semwal
E-mail | [email-masked]
Phone Number | (+91) 8377987751
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | taboola | technical support enginer | NA | 38000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 Days is my notice period

Please briefly describe your work experience specifically in training?

• Dealing with clients from all over the world & providing seamless experience with our product.
• Deal with Implementation for clients in EMEA , US &APAC C2S (Customer 2 Support)
• Work in salesforce and Jira and access to SQL for viewing, Ads Toolbox (Meta data lookup and URL metadata fixing)
• Worked in Incident Management on emergency and high priority cases.
• Also provide support to customers for publisher configuration and implementation.
• Develop and delivery of onboarding and ongoing trainings plans to enable and educate team members with new updated in tools  and process like
• Work in editorial tool (blocking sponsored contentment)
• Troubleshooting and testing of the product in 1st level.
• Coordinating and troubleshooting with client’s issues regarding the product delivery
• Handling change Requests from the clients.
• Getting client requirements & analysing the requirements & make up an excel of their requirements.
• Writing reports in MS word for client implementations.
• Geo targeting for trouble shooting API automated reporting
• Email Group Look up
• Blue jeans – Video conferencing system
• JIRA – Submitting for Professional Services Overview
JIRA- Creating Ticket
Client Application and Database Management - Responsible for providing client solutions for governance portal , custom extensions which include Risk Compliance, System
Performance and User Interface. Also client management by generating client specific reports from Salesforce , Jira and updating client records, Xpath (Regex).

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I believed in providing all the necessary details while training my colleagues.

Currently I am leading with few major projects like Customer 2 support chat operations I have around 20 of my colleagues whom I am training.

*The key rule for me is to make sure they understand the product and co-related it .
*I do not believe in theoretical aspects, but yes its imp to have a sketch or a layout of the organisation /product.
*I believe in logical learning and implementing the same.

**My key role is to motive my co-works so that they can give there best while performing there task.

The major challenge I have occurred explaining them with the process with then they get hands-on with the process they work as champions!!

We all believe in team work , I believe everyone have a shine in them and there shine of skills can technical or non technical but there shine of skill is that what they earn!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you deliver there task and provide them with the resolution.
*Great customer Service is when you deliver the task in such a way that the Client fells happy and remember you name , the incident that you provided him or her with a great help and a quick response.

What according to you makes you a good candidate for this position?

*The person should understand the concern of the Client by getting into the clients shoes.
*Should be humble and should provide the desired details at every point of time.
*Should be very clear with his /her words
*In case the case is not been resolved or it needs time provide the client with the Information and delivery the same to the team members.
*Good skill set and have a detailed knowledge of the product or the services they are providing.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |